
ul.index {
	list-style-type: none;
	text-align:center;
	font-size:100%
}

ul.index li {
	margin: 7% auto;
}

ul.index li.other h3 {
	color: #999;
}

ul.index li.focus h3 {
	font-weight: bold;
	font-size:2.2em;
}

h1.title {
	font-size: 2.11em;
}

